#1 - 24/02/2021 08:52 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 24/02/2021 11:44 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nouna1ely changed from Anonymous to Anonymous

#3 - 01/03/2021 02:46 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 01/03/2021 02:46 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#5 - 04/03/2021 10:26 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#6 - 04/03/2021 10:29 - Anonymous
- unw clipboard-202103041801-zg3zv.png added

- dnmue changed from Test : Doing to Test : Done
